using System;
using System.Data;

/// <summary>
/// I_UserLabletYPE 的摘要说明
/// </summary>
namespace nspLable.Manage
{
    public interface IUserLableType
    {
        int Insert(TUserLableType us);          //添加用户标签类型
        int Update(TUserLableType us);          //修改用户标签类型
        int Delete(int ID);                                   //根据ID删除用户标签类型
        DataTable GetDataTable();                             //取得用户标签类型
        DataTable GetDataTable(int ID);                       //根据ID取得用户标签类型
        TUserLableType GateItem(int ID);                    //根据ID取得用户标签类型
    
    }
}
